<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

if ( ! function_exists('get_label_image'))
{
	function get_label_image($labels,$label_name,$classes='')  
	{
		return isset($labels[$label_name])? '<img class="'.$classes.'" src="'.site_url('images/blob/'.$labels[$label_name]['image']).'" alt="'.$labels[$label_name]['value'].'" />'  : '';
	}	
}

if ( ! function_exists('get_label_image_link'))
{
	function get_label_image_link($labels,$label_name)  
	{
		return isset($labels[$label_name])? site_url('images/blob/'.$labels[$label_name]['image'])  : '';
	}	
}

if ( ! function_exists('get_label_value'))
{
	function get_label_value($labels,$label_name)  
	{
		return isset($labels[$label_name])? $labels[$label_name]['value'] : '';
	}	
}
/* End of file lang_helper.php */
/* Location: ./system/helpers/lang_helper.php */